.navbar #navigation-primary .breadcrumb li.layer-0 {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none; }

#main #page-nav > li > a,
#main #page-nav > li a.active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none; }

body #main .page-head.with-key-visual .headlines:after {
  background: url(../images/ie8-header-background.png?201301311607) center repeat; }

body #main .page-head.carousel div.teasers div.teaser .teaser-description {
  visibility: hidden;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none; }
body #main .page-head.carousel div.teasers div.teaser.current .teaser-description, body #main .page-head.carousel div.teasers div.teaser.current:hover .teaser-description {
  visibility: visible; }
body #main .page-head.carousel div.teasers div.company-profile-teaser.current .teaser-description, body #main .page-head.carousel div.teasers div.company-profile-teaser.current:hover .teaser-description {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E520241F,endColorstr=#E520241F)"; }
  body #main .page-head.carousel div.teasers div.company-profile-teaser.current .teaser-description h2, body #main .page-head.carousel div.teasers div.company-profile-teaser.current:hover .teaser-description h2 {
    border: 1px solid #626566;
    border-width: 1px 1px 0; }
  body #main .page-head.carousel div.teasers div.company-profile-teaser.current .teaser-description p, body #main .page-head.carousel div.teasers div.company-profile-teaser.current:hover .teaser-description p {
    border: 1px solid #626566;
    border-width: 0 1px 1px; }

body.funds-authorization-necessary.funds-authorization-required #main #funds-login .factsheetslive .submit input {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none;
  border: 1px solid #cedaca; }

#main #funds-content .fund-finder input {
  border-top: 2px solid #d2d2d2;
  border-left: 2px solid #d2d2d2; }
